uwidth(3)

NAME
uwidth - Low level helper function for testing Unicode text data. Allegro game programming library.

SYNOPSIS
#include <allegro.h>

int uwidth(const char *s);

DESCRIPTION
Low level helper function for testing Unicode text data.

RETURN VALUE
Returns the number of bytes occupied by the first character of the specified string, in the current encoding format.

SEE ALSO
uwidth_max(3), ugetc(3), ugetx(3), usetc(3), ucwidth(3), uisok(3)